<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6DV-cd-fda.title</key>
	<string>Maximise Height</string>
	<key>6HX-rn-VIp.title</key>
	<string>Last Quarter</string>
	<key>7YK-9Z-lzw.title</key>
	<string>Centre Third</string>
	<key>8Bg-SZ-hDO.title</key>
	<string>Centre</string>
	<key>8oe-J2-oUU.title</key>
	<string>Maximise</string>
	<key>9JD-tZ-7jf.title</key>
	<string>Authorise Snappy</string>
	<key>Fko-xs-gN5.title</key>
	<string>Second Quarter</string>
	<key>Fourths</key>
	<string>Quarters</string>
	<key>Fourths columns</key>
	<string>Quarter columns</string>
	<key>Maximize</key>
	<string>Maximise</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimise</string>
	<key>Q6Q-6J-okH.title</key>
	<string>First Quarter</string>
	<key>T9Z-QF-gwc.title</key>
	<string>First Three Quarters</string>
	<key>TTx-7X-Wie.title</key>
	<string>Top Centre Sixth</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centre</string>
	<key>VIf-4h-MJW.title</key>
	<string>Authorise...</string>
	<key>Vph-Z0-euH.title</key>
	<string>Centre Three Quarters</string>
	<key>ZTK-rS-b17.title</key>
	<string>Third Quarter</string>
	<key>bRX-dV-iAR.title</key>
	<string>Centre Section</string>
	<key>cBj-76-2E7.title</key>
	<string>Not Authorised to Control Your Computer</string>
	<key>e57-QJ-6bL.title</key>
	<string>Almost Maximise</string>
	<key>gEd-S9-Cfp.title</key>
	<string>Please select your default shortcuts and behaviour</string>
	<key>heT-W6-Fyf.title</key>
	<string>Double-click window title bar to maximise/restore</string>
	<key>iOQ-1e-esP.title</key>
	<string>Bottom Centre Sixth</string>
	<key>iXo-XL-T6q.title</key>
	<string>Authorise Snappy</string>
	<key>nwX-h6-fwm.title</key>
	<string>Last Three Quarters</string>
	<key>oSu-n4-8Yu.title</key>
	<string>Centre Two Thirds</string>
</dict>
</plist>
